Bug 733489 - [abrt] gvfs-smb-1.6.6-1.fc14: _dbus_abort: Process /usr/libexec/gvfsd-smb was killed by signal 6 (SIGABRT)
Summary: [abrt] gvfs-smb-1.6.6-1.fc14: _dbus_abort: Process /usr/libexec/gvfsd-smb was...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gvfs
Version: 14
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:256e4b62aa5a12ea1f5a8bd61f1...
: 673706 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-25 19:29 UTC by Nicolas De Amicis
Modified: 2015-03-03 23:01 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 16:19:06 UTC


Attachments (Terms of Use)
File: backtrace (19.13 KB, text/plain)
2011-08-25 19:29 UTC, Nicolas De Amicis
no flags Details

Description Nicolas De Amicis 2011-08-25 19:29:15 UTC
abrt version: 1.1.18
architecture: x86_64
Attached file: backtrace, 19592 bytes
cmdline: /usr/libexec/gvfsd-smb --spawner :1.10 /org/gtk/gvfs/exec_spaw/12
component: gvfs
Attached file: coredump, 19079168 bytes
crash_function: _dbus_abort
executable: /usr/libexec/gvfsd-smb
kernel: 2.6.35.13-92.fc14.x86_64
package: gvfs-smb-1.6.6-1.fc14
rating: 4
reason: Process /usr/libexec/gvfsd-smb was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1314300290
uid: 500

How to reproduce
-----
1.Open windows Share on nautilus
2.
3.

Comment 1 Nicolas De Amicis 2011-08-25 19:29:18 UTC
Created attachment 519968 [details]
File: backtrace

Comment 2 abrt-bot 2012-03-20 19:14:29 UTC
*** Bug 673706 has been marked as a duplicate of this bug. ***

Comment 3 Fedora End Of Life 2012-08-16 16:19:09 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.